AOQPLOT(1)

NAME
AOQplot - Plot statistics from AOFlagger

SYNOPSIS
aoqplot [<options>] [<observation>]

DESCRIPTION

<observation> can be a measurement set for opening a single observation. To get statistics for a (remote) observation consisting of multiple measurement sets, specify a measurement set specifier instead (generally a .ref, .vds .gvds or .gds file).

OPTIONS

-help
    Show syntax help.

-version
    Print version info and exit.

-save [filename prefix] [statistic name]
    Save every plot for the given kind of statistic as a PDF file. This will prevent the GUI from opening. You can repeat this parameter to save multiple kinds at once. A list of allowed names can be retrieved with 'aoquality liststats'. Some common ones are: StandardDeviation, Variance, Mean, RFIPercentage, RFIRatio, Count.